<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">
    <head>
        <meta charset="UTF-8" />
        <title>Edición digital como metodología para una edición global</title>
    </head>
    <body>
        <nav epub:type="toc">
            <ol>
                <li><a href="xhtml/000-portada.xhtml">Portada</a></li>
                <li><a href="xhtml/003-1_edicion_digital_como_edicion.xhtml">1. Edición digital como edición «desde cero»</a>
                    <ol>
                        <li><a href="xhtml/003-1_edicion_digital_como_edicion.xhtml#caracteristicas-del-ejercicio-de-comparacion">Características del ejercicio de comparación</a></li>
                        <li><a href="xhtml/003-1_edicion_digital_como_edicion.xhtml#comparativa-de-tiempos-de-produccion-la-eficacia-del-metodo-desde-cero">Comparativa de tiempos de producción: la eficacia del método «desde cero»</a></li>
                        <li><a href="xhtml/003-1_edicion_digital_como_edicion.xhtml#tamano-del-epub-la-incidencia-de-las-imagenes-y-el-codigo-basura">Tamaño del EPUB: la incidencia de las imágenes y el código «basura»</a></li>
                        <li><a href="xhtml/003-1_edicion_digital_como_edicion.xhtml#errores-y-advertencias-verificacion-de-los-epub">Errores y advertencias: verificación de los EPUB</a></li>
                        <li><a href="xhtml/003-1_edicion_digital_como_edicion.xhtml#costos-implicitos-en-la-produccion-programas-de-pago-versus-software-libre">Costos implícitos en la producción: programas de pago versus software libre</a></li>
                        <li><a href="xhtml/003-1_edicion_digital_como_edicion.xhtml#conclusion-el-metodo-desde-cero-gana-esta-partida">Conclusión: el método «desde cero» gana esta partida</a></li>
                    </ol>
                </li>
                <li><a href="xhtml/004-2_historia_de_la_edicion.xhtml">2. Historia de la edición digital</a>
                    <ol>
                        <li><a href="xhtml/004-2_historia_de_la_edicion.xhtml#temas-que-aborda-historia-de-la-edicion-digital">Temas que aborda «Historia de la edición digital»</a></li>
                    </ol>
                </li>
                <li><a href="xhtml/005-3_como_crear_un_libro.xhtml">3. Cómo crear un libro digital: de XML a EPUB con InDesign</a>
                    <ol>
                        <li><a href="xhtml/005-3_como_crear_un_libro.xhtml#preparacion-de-los-archivos">1. Preparación de los archivos</a></li>
                        <li><a href="xhtml/005-3_como_crear_un_libro.xhtml#importacion-del-archivo-xml">2. Importación del archivo XML</a></li>
                        <li><a href="xhtml/005-3_como_crear_un_libro.xhtml#creacion-y-asociacion-de-los-estilos-de-parrafo">3. Creación y asociación de los estilos de párrafo</a></li>
                        <li><a href="xhtml/005-3_como_crear_un_libro.xhtml#incrustacion-del-texto-y-creacion-de-la-tabla-de-contenidos">4. Incrustación del texto y creación de la tabla de contenidos</a></li>
                        <li><a href="xhtml/005-3_como_crear_un_libro.xhtml#exportacion-de-epub-con-indesign">5. Exportación de EPUB con InDesign</a></li>
                        <li><a href="xhtml/005-3_como_crear_un_libro.xhtml#el-epub-resultante">6. El EPUB resultante</a></li>
                        <li><a href="xhtml/005-3_como_crear_un_libro.xhtml#conclusiones">Conclusiones</a></li>
                    </ol>
                </li>
                <li><a href="xhtml/006-4_single_source_y_online.xhtml">4. ¿Single source y online publishing, fuera de la realidad?</a>
                    <ol>
                        <li><a href="xhtml/006-4_single_source_y_online.xhtml#el-single-source-y-online-publishing-es-demasiado-tecnico-para-el-editor">1. El single source y online publishing es demasiado técnico para el editor</a></li>
                        <li><a href="xhtml/006-4_single_source_y_online.xhtml#el-single-source-y-online-publishing-no-esta-pensado-para-los-editores">2. El single source y online publishing no está pensado para los editores</a></li>
                        <li><a href="xhtml/006-4_single_source_y_online.xhtml#el-single-source-y-online-publishing-requiere-de-un-esfuerzo-corporativo-para-mayor-accesibilidad">3. El single source y online publishing requiere de un esfuerzo corporativo para mayor accesibilidad</a></li>
                    </ol>
                </li>
                <li><a href="xhtml/007-5_tras_bambalinas_de_historia.xhtml">5. Tras bambalinas de «Historia de la edición digital»</a>
                    <ol>
                        <li><a href="xhtml/007-5_tras_bambalinas_de_historia.xhtml#proceso-de-desarrollo">Proceso de desarrollo</a></li>
                        <li><a href="xhtml/007-5_tras_bambalinas_de_historia.xhtml#single-source-y-online-publishing">Single source y online publishing</a></li>
                    </ol>
                </li>
                <li><a href="xhtml/008-6_appbooks_y_realidad_aumentada.xhtml">6. Appbooks y realidad aumentada, ¡no todo son ebooks!</a>
                    <ol>
                        <li><a href="xhtml/008-6_appbooks_y_realidad_aumentada.xhtml#metodologias-de-desarrollo-variable-segun-el-tipo-de-narrativa-buscada">Metodologías de desarrollo variable según el tipo de narrativa buscada</a></li>
                        <li><a href="xhtml/008-6_appbooks_y_realidad_aumentada.xhtml#limitaciones-temporales-tecnicas-y-economicas">Limitaciones temporales, técnicas y económicas</a></li>
                        <li><a href="xhtml/008-6_appbooks_y_realidad_aumentada.xhtml#el-lugar-actual-de-los-appbooks-en-el-mundo-editorial">El lugar actual de los appbooks en el mundo editorial</a></li>
                        <li><a href="xhtml/008-6_appbooks_y_realidad_aumentada.xhtml#paradigma-de-edicion-para-appbooks-paginas-o-dinamicas">Paradigma de edición para appbooks: ¿páginas o dinámicas?</a></li>
                    </ol>
                </li>
                <li><a href="xhtml/009-7_el_formato_de_una.xhtml">7. El formato de una publicación: cuello de botella en la edición</a>
                    <ol>
                        <li><a href="xhtml/009-7_el_formato_de_una.xhtml#calidad-control-y-apertura-en-la-edicion">Calidad, control y apertura en la edición</a></li>
                        <li><a href="xhtml/009-7_el_formato_de_una.xhtml#del-wysiwyg-al-wysiwym">Del WYSIWYG al WYSIWYM</a></li>
                        <li><a href="xhtml/009-7_el_formato_de_una.xhtml#formatos-recomendados">Formatos recomendados</a></li>
                        <li><a href="xhtml/009-7_el_formato_de_una.xhtml#el-formato-y-nuestra-tradicion-cultural">El formato y nuestra tradición cultural</a></li>
                    </ol>
                </li>
                <li><a href="xhtml/010-8_edicion_ciclica_y_edicion.xhtml">8. Edición cíclica y edición ramificada: de la antesala a la «revolución» digital</a>
                    <ol>
                        <li><a href="xhtml/010-8_edicion_ciclica_y_edicion.xhtml#de-la-antesala-a-la-revolucion-digital">De la antesala a la «revolución» digital</a></li>
                        <li><a href="xhtml/010-8_edicion_ciclica_y_edicion.xhtml#en-la-revolucion-digital">En la «revolución» digital</a></li>
                    </ol>
                </li>
                <li><a href="xhtml/011-9_edicion_ciclica_y_edicion.xhtml">9. Edición cíclica y edición ramificada: del surgimiento al tronco y las ramas</a>
                    <ol>
                        <li><a href="xhtml/011-9_edicion_ciclica_y_edicion.xhtml#surgimiento-de-una-idea">Surgimiento de una idea</a></li>
                        <li><a href="xhtml/011-9_edicion_ciclica_y_edicion.xhtml#el-tronco-y-las-ramas">El tronco y las ramas</a></li>
                    </ol>
                </li>
                <li><a href="xhtml/012-10_edicion_ciclica_y_edicion.xhtml">10. Edición cíclica y edición ramificada: un vuelo seguro y constante</a>
                    <ol>
                        <li><a href="xhtml/012-10_edicion_ciclica_y_edicion.xhtml#un-vuelo-seguro-y-constante">Un vuelo seguro y constante</a></li>
                    </ol>
                </li>
                <li><a href="xhtml/013-11_adobe_el_omnipresente.xhtml">11. Adobe, el omnipresente</a>
                    <ol>
                        <li><a href="xhtml/013-11_adobe_el_omnipresente.xhtml#adobe-como-entorno-de-trabajo">Adobe como entorno de trabajo</a></li>
                        <li><a href="xhtml/013-11_adobe_el_omnipresente.xhtml#adobe-como-metodo-de-facto">Adobe como método de facto</a></li>
                        <li><a href="xhtml/013-11_adobe_el_omnipresente.xhtml#adobe-y-pirateria">Adobe y piratería</a></li>
                        <li><a href="xhtml/013-11_adobe_el_omnipresente.xhtml#adobe-y-curriculo">Adobe y currículo</a></li>
                        <li><a href="xhtml/013-11_adobe_el_omnipresente.xhtml#posadobe">¿Pos-Adobe?</a></li>
                    </ol>
                </li>
                <li><a href="xhtml/014-12_como_crear_un_libro.xhtml">12. Cómo crear un libro digital: de XHTML a EPUB con Sigil</a>
                    <ol>
                        <li><a href="xhtml/014-12_como_crear_un_libro.xhtml#sigil-ven-a-mi">Sigil, ven a mí</a></li>
                        <li><a href="xhtml/014-12_como_crear_un_libro.xhtml#ejemplo-de-epub">Ejemplo de EPUB</a></li>
                        <li><a href="xhtml/014-12_como_crear_un_libro.xhtml#manos-a-la-obra">Manos a la obra</a></li>
                        <li><a href="xhtml/014-12_como_crear_un_libro.xhtml#sigil-siempre-te-recordare">Sigil, siempre te recordaré</a></li>
                    </ol>
                </li>
                <li><a href="xhtml/015-13_el_videojuego_y_el.xhtml">13. El videojuego y el libro: la gamificación de la edición</a>
                    <ol>
                        <li><a href="xhtml/015-13_el_videojuego_y_el.xhtml#el-extrano-caso-de-una-alianza-y-un-antagonismo">El extraño caso de una alianza y un antagonismo</a></li>
                        <li><a href="xhtml/015-13_el_videojuego_y_el.xhtml#del-lapiz-al-papel-el-teclado-y-los-gestos-la-realidad-virtual-y-mas-alla">Del lápiz al papel; el teclado y los gestos, la realidad virtual y más allá</a></li>
                        <li><a href="xhtml/015-13_el_videojuego_y_el.xhtml#mas-presente-y-menos-futuro">Más presente y menos futuro</a></li>
                    </ol>
                </li>
                <li><a href="xhtml/016-14_edicion_libre_mas_alla.xhtml">14. Edición libre, más allá de Creative Commons</a>
                    <ol>
                        <li><a href="xhtml/016-14_edicion_libre_mas_alla.xhtml#lo-gratuito-lo-abierto-y-lo-libre">Lo gratuito, lo abierto y lo libre</a></li>
                        <li><a href="xhtml/016-14_edicion_libre_mas_alla.xhtml#creacion-y-edicion-abierta">Creación y edición abierta</a></li>
                        <li><a href="xhtml/016-14_edicion_libre_mas_alla.xhtml#edicion-libre">Edición libre</a></li>
                        <li><a href="xhtml/016-14_edicion_libre_mas_alla.xhtml#licencias-para-la-edicion-libre">Licencias para la edición libre</a></li>
                    </ol>
                </li>
                <li><a href="xhtml/017-15_de_xhtml_a_epub.xhtml">15. De XHTML a EPUB y MOBI con Pecas, ¡en solo un minuto y medio!</a>
                    <ol>
                        <li><a href="xhtml/017-15_de_xhtml_a_epub.xhtml#el-ultimo-don-quijote">El último Don Quijote</a></li>
                        <li><a href="xhtml/017-15_de_xhtml_a_epub.xhtml#que-es-pecas">¿Qué es Pecas?</a></li>
                        <li><a href="xhtml/017-15_de_xhtml_a_epub.xhtml#archivos-de-entrada">Archivos de entrada</a></li>
                        <li><a href="xhtml/017-15_de_xhtml_a_epub.xhtml#manos-a-la-obra_2">¡Manos a la obra!</a></li>
                        <li><a href="xhtml/017-15_de_xhtml_a_epub.xhtml#primer-resultado">Primer resultado</a></li>
                        <li><a href="xhtml/017-15_de_xhtml_a_epub.xhtml#segunda-recreacion">Segunda recreación</a></li>
                        <li><a href="xhtml/017-15_de_xhtml_a_epub.xhtml#dos-curiosidades">Dos curiosidades</a></li>
                        <li><a href="xhtml/017-15_de_xhtml_a_epub.xhtml#quieres-probar-pecas-en-modo-automatizado">¿Quieres probar Pecas en modo automatizado?</a></li>
                    </ol>
                </li>
                <li><a href="xhtml/018-16_completud_de_una_obra.xhtml">16. Completud de una obra: ¿se acaba de editar con la publicación de un libro?</a>
                    <ol>
                        <li><a href="xhtml/018-16_completud_de_una_obra.xhtml#entre-la-edicion-y-la-version">Entre la edición y la versión</a></li>
                        <li><a href="xhtml/018-16_completud_de_una_obra.xhtml#las-versiones-de-una-obra-y-el-desarrollo-de-un-proyecto-editorial">Las versiones de una obra y el desarrollo de un proyecto editorial</a></li>
                        <li><a href="xhtml/018-16_completud_de_una_obra.xhtml#versiones-y-ediciones-de-una-obra">Versiones y ediciones de una obra</a></li>
                        <li><a href="xhtml/018-16_completud_de_una_obra.xhtml#cambios-y-correcciones-que-introducen-y-producen-errores">Cambios y correcciones que introducen y producen errores</a></li>
                        <li><a href="xhtml/018-16_completud_de_una_obra.xhtml#el-isbn">El ISBN</a></li>
                    </ol>
                </li>
                <li><a href="xhtml/019-17_lo_gratuito_lo_abierto.xhtml">17. Lo gratuito, lo abierto y lo libre</a>
                    <ol>
                        <li><a href="xhtml/019-17_lo_gratuito_lo_abierto.xhtml#bajalo-es-gratis">«Bájalo, es gratis»</a></li>
                        <li><a href="xhtml/019-17_lo_gratuito_lo_abierto.xhtml#abriendo-caminos">Abriendo caminos</a></li>
                        <li><a href="xhtml/019-17_lo_gratuito_lo_abierto.xhtml#la-ambigua-libertad">La ambigua libertad</a></li>
                        <li><a href="xhtml/019-17_lo_gratuito_lo_abierto.xhtml#si-nada-de-eso-me-interesa-que-ventaja-tiene-el-software-libre">«Si nada de eso me interesa, ¿qué ventaja tiene el software libre?»</a></li>
                    </ol>
                </li>
                <li><a href="xhtml/020-18_como_difunde_su_obra.xhtml">18. Cómo difunde su obra un autor: copyright, copyleft y copyfarleft</a>
                    <ol>
                        <li><a href="xhtml/020-18_como_difunde_su_obra.xhtml#el-nacimiento-del-copyright-o-derechos-de-copia">El nacimiento del copyright o derechos de copia</a></li>
                        <li><a href="xhtml/020-18_como_difunde_su_obra.xhtml#el-surgimiento-del-derecho-de-autor-frente-al-copyright">El surgimiento del derecho de autor frente al copyright</a></li>
                        <li><a href="xhtml/020-18_como_difunde_su_obra.xhtml#el-movimiento-del-copyleft-y-el-de-la-cultura-libre">El movimiento del copyleft y el de la cultura libre</a></li>
                        <li><a href="xhtml/020-18_como_difunde_su_obra.xhtml#el-copyleft-y-la-interpretacion-del-derecho-de-autor">El copyleft y la interpretación del derecho de autor</a></li>
                        <li><a href="xhtml/020-18_como_difunde_su_obra.xhtml#la-iniciativa-del-copyfarleft">La iniciativa del copyfarleft</a></li>
                        <li><a href="xhtml/020-18_como_difunde_su_obra.xhtml#el-copyfarleft-y-el-derecho-de-autor">El copyfarleft y el derecho de autor</a></li>
                    </ol>
                </li>
                <li><a href="xhtml/021-19_como_las_herramientas_analiticas.xhtml">19. Cómo las herramientas analíticas pueden mejorar el quehacer editorial</a>
                    <ol>
                        <li><a href="xhtml/021-19_como_las_herramientas_analiticas.xhtml#el-antiguo-aliado-y-enemigo-los-diccionarios">El antiguo aliado y enemigo: los diccionarios</a></li>
                        <li><a href="xhtml/021-19_como_las_herramientas_analiticas.xhtml#lo-que-al-autor-no-le-importa-pero-que-da-dolores-de-cabeza-los-enlaces">Lo que al autor no le importa pero que da dolores de cabeza: los enlaces</a></li>
                        <li><a href="xhtml/021-19_como_las_herramientas_analiticas.xhtml#las-analiticas-como-parte-del-quehacer-editorial">Las analíticas como parte del quehacer editorial</a></li>
                    </ol>
                </li>
                <li><a href="xhtml/022-20_edicion_como_edicion_continua.xhtml">20. Edición como edición continua</a>
                    <ol>
                        <li><a href="xhtml/022-20_edicion_como_edicion_continua.xhtml#mas-alla-de-las-ediciones-de-una-obra">Más allá de las ediciones de una obra</a></li>
                        <li><a href="xhtml/022-20_edicion_como_edicion_continua.xhtml#mas-alla-de-las-versiones-de-una-obra">Más allá de las versiones de una obra</a></li>
                        <li><a href="xhtml/022-20_edicion_como_edicion_continua.xhtml#el-rolling-release-en-la-edicion">El rolling release en la edición</a></li>
                        <li><a href="xhtml/022-20_edicion_como_edicion_continua.xhtml#identificacion-en-la-avalancha">Identificación en la avalancha</a></li>
                        <li><a href="xhtml/022-20_edicion_como_edicion_continua.xhtml#la-obra-evoluciona-cuando-deja-de-ser-el-centro-y-la-publicacion-se-desecha">La obra evoluciona cuando deja de ser el centro y la publicación se desecha…</a></li>
                    </ol>
                </li>
                <li><a href="xhtml/023-21_cliteratura_un_proyecto_sobre.xhtml">21. CLIteratura, un proyecto sobre código (de programación) y literatura</a>
                    <ol>
                        <li><a href="xhtml/023-21_cliteratura_un_proyecto_sobre.xhtml#el-codigo-como-infraestructura">El código como infraestructura</a></li>
                        <li><a href="xhtml/023-21_cliteratura_un_proyecto_sobre.xhtml#el-codigo-como-propiedad">El código como propiedad</a></li>
                        <li><a href="xhtml/023-21_cliteratura_un_proyecto_sobre.xhtml#el-codigo-como-bien-comun">El código como bien común</a></li>
                        <li><a href="xhtml/023-21_cliteratura_un_proyecto_sobre.xhtml#la-literatura-como-pedagogia-cliteratura">La literatura como pedagogía: CLIteratura</a></li>
                    </ol>
                </li>
                <li><a href="xhtml/024-22_dolores_de_cabeza_frecuentes.xhtml">22. Dolores de cabeza frecuentes para un editor de ebooks</a>
                    <ol>
                        <li><a href="xhtml/024-22_dolores_de_cabeza_frecuentes.xhtml#una-analogia-erronea-la-pagina">1. Una analogía (errónea): la página</a></li>
                        <li><a href="xhtml/024-22_dolores_de_cabeza_frecuentes.xhtml#el-culpable-directo-el-editordisenadordesarrollador">2. El culpable directo: el editor-diseñador-desarrollador</a></li>
                        <li><a href="xhtml/024-22_dolores_de_cabeza_frecuentes.xhtml#el-diligente-y-menospreciado-el-epub">3. El diligente (y menospreciado): el EPUB</a></li>
                        <li><a href="xhtml/024-22_dolores_de_cabeza_frecuentes.xhtml#primeros-complices-los-renderizadores">4. Primeros cómplices: los renderizadores</a></li>
                        <li><a href="xhtml/024-22_dolores_de_cabeza_frecuentes.xhtml#segundos-complices-los-distribuidores">5. Segundos cómplices: los distribuidores</a></li>
                    </ol>
                </li>
                <li><a href="xhtml/025-23_un_giro_digital_en.xhtml">23. Un giro digital en la edición y una propuesta sobre metodología editorial</a>
                    <ol>
                        <li><a href="xhtml/025-23_un_giro_digital_en.xhtml#origen-de-los-problemas">Origen de los problemas</a></li>
                        <li><a href="xhtml/025-23_un_giro_digital_en.xhtml#educacion">Educación</a></li>
                        <li><a href="xhtml/025-23_un_giro_digital_en.xhtml#laboratorios">Laboratorios</a></li>
                        <li><a href="xhtml/025-23_un_giro_digital_en.xhtml#apertura">Apertura</a></li>
                    </ol>
                </li>
                <li><a href="xhtml/026-24_dolores_de_cabeza_frecuentes.xhtml">24. Dolores de cabeza frecuentes para un cliente de ebooks</a>
                    <ol>
                        <li><a href="xhtml/026-24_dolores_de_cabeza_frecuentes.xhtml#fidelidad-que-tanta-uniformidad-queremos-en-el-diseno">1. Fidelidad: ¿qué tanta uniformidad queremos en el diseño?</a></li>
                        <li><a href="xhtml/026-24_dolores_de_cabeza_frecuentes.xhtml#velocidad-que-tan-rapido-quiero-tener-mi-ebook">2. Velocidad: ¿qué tan rápido quiero tener mi ebook?</a></li>
                        <li><a href="xhtml/026-24_dolores_de_cabeza_frecuentes.xhtml#economia-cuanto-estoy-dispuesto-a-pagar">3. Economía: ¿cuánto estoy dispuesto a pagar?</a></li>
                        <li><a href="xhtml/026-24_dolores_de_cabeza_frecuentes.xhtml#atencion-del-proveedor-quiero-seguir-recomendaciones">4. Atención del proveedor: ¿quiero seguir recomendaciones?</a></li>
                        <li><a href="xhtml/026-24_dolores_de_cabeza_frecuentes.xhtml#tldr-mucho-blablabla-quiero-la-receta">5. TL;DR: Mucho blablablá, quiero la receta</a></li>
                    </ol>
                </li>
                <li><a href="xhtml/027-25_que_es_y_como.xhtml">25. ¿Qué es y cómo hacer appbooks lúdicos?</a>
                    <ol>
                        <li><a href="xhtml/027-25_que_es_y_como.xhtml#del-centro-a-la-periferia-editorial">Del centro a la periferia editorial</a></li>
                        <li><a href="xhtml/027-25_que_es_y_como.xhtml#surgimiento-de-un-hibrido">Surgimiento de un híbrido</a></li>
                        <li><a href="xhtml/027-25_que_es_y_como.xhtml#motores-de-videojuego">Motores de videojuego</a></li>
                        <li><a href="xhtml/027-25_que_es_y_como.xhtml#a-probar">¡A probar!</a></li>
                    </ol>
                </li>
                <li><a href="xhtml/028-26_edicion_y_publicacion_electronicas.xhtml">26. Edición y publicación electrónicas; como proceso, producto y servicio</a>
                    <ol>
                        <li><a href="xhtml/028-26_edicion_y_publicacion_electronicas.xhtml#edicion-electronica">Edición electrónica</a></li>
                        <li><a href="xhtml/028-26_edicion_y_publicacion_electronicas.xhtml#publicacion-electronica-como-proceso">Publicación electrónica como proceso</a></li>
                        <li><a href="xhtml/028-26_edicion_y_publicacion_electronicas.xhtml#publicacion-electronica-como-producto">Publicación electrónica como producto</a></li>
                        <li><a href="xhtml/028-26_edicion_y_publicacion_electronicas.xhtml#edicion-y-publicacion-electronicas-como-servicio">Edición y publicación electrónicas como servicio</a></li>
                    </ol>
                </li>
                <li><a href="xhtml/029-27_cual_es_la_diferencia.xhtml">27. Cuál es la diferencia entre la conversión de ebooks y desarrollo de ebooks</a>
                    <ol>
                        <li><a href="xhtml/029-27_cual_es_la_diferencia.xhtml#conversion-en-la-piel-del-ebook">Conversión: en la piel del ebook</a></li>
                        <li><a href="xhtml/029-27_cual_es_la_diferencia.xhtml#desarrollo-en-las-entranas-del-ebook">Desarrollo: en las entrañas del ebook</a></li>
                        <li><a href="xhtml/029-27_cual_es_la_diferencia.xhtml#recomendacion-que-quiero-y-que-puedo-esperar">Recomendación: qué quiero y qué puedo esperar</a></li>
                    </ol>
                </li>
                <li><a href="xhtml/030-28_dolores_de_cabeza_frecuentes.xhtml">28. Dolores de cabeza frecuentes para un lector de ebooks</a>
                    <ol>
                        <li><a href="xhtml/030-28_dolores_de_cabeza_frecuentes.xhtml#el-libro-electronico-es-feo">1. El libro electrónico es feo</a></li>
                        <li><a href="xhtml/030-28_dolores_de_cabeza_frecuentes.xhtml#el-cuidado-editorial-brilla-por-su-ausencia">2. El cuidado editorial brilla por su ausencia</a></li>
                        <li><a href="xhtml/030-28_dolores_de_cabeza_frecuentes.xhtml#el-ebook-lo-compro-pero-no-es-mio">3. El ebook lo compro, pero no es mío</a></li>
                        <li><a href="xhtml/030-28_dolores_de_cabeza_frecuentes.xhtml#muchos-clics-para-lo-que-se-podria-coger-con-la-mano">4. Muchos clics para lo que se podría coger con la mano</a></li>
                        <li><a href="xhtml/030-28_dolores_de_cabeza_frecuentes.xhtml#no-eres-tu-no-es-el-ebook-es-el-modelo-de-negocio">5. No eres tú, no es el ebook, es el modelo de negocio</a></li>
                    </ol>
                </li>
                <li><a href="xhtml/031-29_la_conveniencia_de_los.xhtml">29. La conveniencia de los formatos abiertos para la industria editorial</a>
                    <ol>
                        <li><a href="xhtml/031-29_la_conveniencia_de_los.xhtml#que-es-un-formato-abierto">¿Qué es un formato «abierto»?</a></li>
                        <li><a href="xhtml/031-29_la_conveniencia_de_los.xhtml#adopcion-de-los-formatos-abiertos-por-el-sector-editorial">Adopción de los formatos abiertos por el sector editorial</a></li>
                        <li><a href="xhtml/031-29_la_conveniencia_de_los.xhtml#longevidad-de-los-archivos">Longevidad de los archivos</a></li>
                        <li><a href="xhtml/031-29_la_conveniencia_de_los.xhtml#soberania-tecnologica">Soberanía tecnológica</a></li>
                        <li><a href="xhtml/031-29_la_conveniencia_de_los.xhtml#el-traslado-a-formatos-abiertos">El traslado a formatos abiertos</a></li>
                    </ol>
                </li>
                <li><a href="xhtml/032-30_dolores_de_cabeza_frecuentes.xhtml">30. Dolores de cabeza frecuentes para un desarrollador de appbooks</a>
                    <ol>
                        <li><a href="xhtml/032-30_dolores_de_cabeza_frecuentes.xhtml#el-camino-de-la-negacion-la-definicion-del-appbook">El camino de la negación: la definición del appbook</a></li>
                        <li><a href="xhtml/032-30_dolores_de_cabeza_frecuentes.xhtml#hacer-mas-con-lo-mismo-el-nacimiento-de-un-appbook">Hacer más con lo mismo: el nacimiento de un appbook</a></li>
                        <li><a href="xhtml/032-30_dolores_de_cabeza_frecuentes.xhtml#idea-rica-ejecucion-pobre-el-crecimiento-de-un-appbook">Idea rica, ejecución pobre: el crecimiento de un appbook</a></li>
                        <li><a href="xhtml/032-30_dolores_de_cabeza_frecuentes.xhtml#de-la-vanguardia-al-cliche-la-historia-de-vida-del-appbook">De la vanguardia al cliché: la historia de vida del appbook</a></li>
                        <li><a href="xhtml/032-30_dolores_de_cabeza_frecuentes.xhtml#la-vuelta-de-tuerca-el-videojuego-como-recurso-para-el-appbook">La vuelta de tuerca: el videojuego como recurso para el appbook</a></li>
                        <li><a href="xhtml/032-30_dolores_de_cabeza_frecuentes.xhtml#un-final-abierto-las-ensenanzas-que-deja-la-produccion-de-un-appbook">Un final abierto: las enseñanzas que deja la producción de un appbook</a></li>
                    </ol>
                </li>
                <li><a href="xhtml/9999-notes.xhtml">Notas</a>
                    <ol>
                        <li><a href="xhtml/9999-notes.xhtml#i-item-id-1-43-3">10. Edición cíclica y edición ramificada: un vuelo seguro y constante</a></li>
                        <li><a href="xhtml/9999-notes.xhtml#i-item-id-1-66-10">19. Cómo las herramientas analíticas pueden mejorar el quehacer editorial</a></li>
                    </ol>
                </li>
                <li><a href="xhtml/99991-index.xhtml">Índice analítico</a></li>
            </ol>
        </nav>
    </body>
</html>
